{
	"319000121_0": "\"I'm at the specified location. Where's the enemy?\"",
	"319000121_1": "\"The signals are coming from nearby. Be on your guard.\"",
	"319000121_2": "\"Understood. I'll stay on alert and perform a sweep.\"",
	"319000121_3": "\"Aha, there you are.\"",
	"319000121_4": "(Huh? Something's off here... What the...)",
	"319000121_5": "\"Hold on! There's something different about these Noise patterns!\"",
	"319000121_6": "\"I can tell! They're Alca-Noise!\"",
	"319000121_7": "\"Alca-Noise?! But they're—\"",
	"319000121_8": "\"They're from the world that Tsubasa, Hibiki-kun, and the others come from.\"",
	"319000121_9": "\"Surely they didn't cross over from their world?\"",
	"319000121_10": "\"...No, I believe they're likely Alca-Noise from our world.\"",
	"319000121_11": "\"What do you mean, Ryoko-kun?\"",
	"319000121_12": "\"I've heard rumors that alchemists in our world have created a new type of Noise.\"",
	"319000121_13": "\"What?! I've received no such reports.\"",
	"319000121_14": "\"Sorry.\"",
	"319000121_15": "\"My intel wasn't exactly reliable, so I wanted to verify it before informing you, but I guess that backfired.\"",
	"319000121_16": "\"Kanade, be careful!\"",
	"319000121_17": "\"Easy for you to say, old man!\"",
	"319000121_18": "\"Yaaaaaah!\"",
	"319000121_19": "\"What's the situation?\"",
	"319000121_20": "\"Ah, it's you Tsubasa. I'll be honest, it's not great.\"",
	"319000121_21": "\"Somehow, it turns out there're Alca-Noise in this world.\"",
	"319000121_22": "\"No way... How's Kanade?!\"",
	"319000121_23": "\"She's staying on her guard and is holding them off, but...\"",
	"319000121_24": "\"Yeah. It's not looking good.\"",
	"319000121_25": "\"Alca-Noise possess dissection organs capable of dissolving anything.\"",
	"319000121_26": "\"Kanade's Gear isn't outfitted for them. which means she's in trouble.\"",
	"319000121_27": "\"Commander, please give me permission to go out there and provide backup!\"",
	"319000121_28": "\"I hate to ask, but are you really willing to help us?\"",
	"319000121_29": "\"Absolutely.\""
}